<!DOCTYPE html>
<html>
<head>
	<title>Robot</title>
	<link rel="stylesheet" type="text/css" href="robot.css">
</head>
<body>
	<div class="tt">
		<div class="robot">
			<div class="tete">
				<div class="og"></div>
				<div class="od"></div>
			</div>
			<div class="cntr">
				<div class="md"></div>
				<div class="corp"></div>
				<div class="mg"></div>
			</div>
			<div class="pieds">
				<div class="pd"></div>
				<div class="pg"></div>
			</div>
		</div>
	</div>

</body>
</html>